Subject: Re: [ippm] [Fwd: DRAFT WGLC for draft-ietf-ippm-multimetrics-07.txt]

From: "Geib, Ruediger" <[email-masked]>
Date: Wed, 6 Aug 2008 13:30:06 +0200

Henk,

Sorry for being late on the WGLC. I agree with other comments that the content 
and the structure of the document is good, but an editorial review is useful. 

Regards,

Ruediger

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Henk Uijterwaal
Gesendet: Donnerstag, 31. Juli 2008 12:11
An: Henk Uijterwaal
Cc: IETF IPPM WG
Betreff: Re: [ippm] [Fwd: DRAFT WGLC for draft-ietf-ippm-multimetrics-07.txt]

IPPM group,

Henk Uijterwaal wrote:

> This message announces the WGLC for draft-ietf-ippm-multimetrics-07 
> The draft has been discussed extensively in this group since 2005 and 
> appears
> to have support and be stable. We would like to start a Working Group Last
> Call in order to move it forward.
> 
> Please raise any remaining issues by Wednesday July 30, 9:00 UTC.
> 
> A URL for the draft is:
> 
> <http://www.ietf.org/internet-drafts/draft-ietf-ippm-multimetrics-07.txt>
> 
> and the tools team also has a great page here:
> 
> <http://tools.ietf.org/wg/ippm/draft-ietf-ippm-multimetrics>

No issues were raised on the contents, but we did get some comments on
the wording.  Those issues will be addressed, then we'll submit the
document to the IESG.  Due to vacations from various folks, this will
not happen before September.

Matt & Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Is one of the choices leaving the office open?
                                       Alan Greenspan on the next elections
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm
_______________________________________________
ippm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ippm